Bug 13186 - Perms on print spool dir changing
Summary: Perms on print spool dir changing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 15:57 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 19:20:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2000-06-28 15:57:16 UTC
The permissions on the print spool dir keep getting reset to rwxr-xr-x
root.lp whenver LPRng is restarted, causing printing to fail.  Resetting
with g+w on the print spool dir allows printing to work until the next
reset.

Comment 1 Nalin Dahyabhai 2000-07-18 11:23:37 UTC
The permission problems should be fixed in the next refresh.  The more
restrictive permissions LPRng is happy with threw a few things off, and
they should be resolved with the latest dev and LPRng packages in the
tree.


Note You need to log in before you can comment on or make changes to this bug.